/*
  Copie du 2013-10-11 22:32:46 par spipfactory
  Fichier original plugins-dist/branche_V3/styles/perso.css
*/
.annoncedefil {
    font-size: 15px;
}
#descriptif-site-spip {
   margin-left: 10%;
   margin-right: 10%;
   text-align: justify;
}
.contenu-article{
 /* margin-right: 0 !important; */
}
.contenu-rubrique{
/* margin-right: 0 !important; */
}
